gr::gsm::preprocess_tx_burst_impl Class Reference

`#include <preprocess_tx_burst_impl.h>`

Inheritance diagram for gr::gsm::preprocess_tx_burst_impl:

## Public Member Functions

| preprocess_tx_burst_impl ()
| ~preprocess_tx_burst_impl ()

## Additional Inherited Members

Public Types inherited from gr::gsm::preprocess_tx_burst
typedef std::shared_ptr< preprocess_tx_burst > | sptr
Static Public Member Functions inherited from gr::gsm::preprocess_tx_burst
static sptr | make ()
| Return a shared_ptr to a new instance of gsm::preprocess_tx_burst.

## Constructor & Destructor Documentation

## preprocess_tx_burst_impl()

gr::gsm::preprocess_tx_burst_impl::preprocess_tx_burst_impl | ( |  | ) |

## ~preprocess_tx_burst_impl()

gr::gsm::preprocess_tx_burst_impl::~preprocess_tx_burst_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- preprocess_tx_burst_impl.h